@charset "utf-8";

/*-------------------------------------------------------------
	Menya.com.au
	File: base.css
	Last edited: 8/Jul/2013
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contsnts Style
-------------------------------------------------------------*/

/* 1. Contsnts Style
-------------------------------------------------------------*/
#container h1{margin-bottom: 5px;}

#container h2{
	margin-bottom: 8px;
	padding: 0 0 8px 3px;
	font-size: 12px;
	background: transparent url(../images/common/heading2_bk2.png) no-repeat left bottom;
}

section#menuDistinction{
	padding-bottom: 10px;
}

div#menuPdf,div#menuPdf dl{
	position: relative;
	min-height: 190px;
}
#menuPdf p{line-height: 1.8;}
#menuPdf dd,dt{
	width: 180px;
	
	font-size: 10px;
}
	#menuPdf dt.col2{position: absolute;left: 190px;top:0;}
	#menuPdf dd.col2{position: absolute;left: 190px;top:122px;}
	#menuPdf dt.col3{position: absolute;left: 380px;top:0;}
	#menuPdf dd.col3{position: absolute;left: 380px;top:122px;}

	#menuPdf dd span{font-weight:bold;font-size: 12px;padding-left: 12px;background: url(../images/common/list_mk1.png) .5em .4em no-repeat;}
	
section#soup{
	line-height: 1.5;
}

#soup .copy{
	font-size:21px;
	color:#8b8b8c;
	margin-bottom:15px;
}

#soup h3{
	font-weight:bold;
	font-size:14px;
	color:#b60000;
	margin-top:10px;
}
#soup img{float:right;}	




#container aside{clear: both;padding: 20px 1px 0;}
#container aside li{width: 178px;padding-right:5px;float: left;}
#container aside li.last{padding: 0;}